RubyGems Navigation menu

autonumeric-rails 1.9.37

Rails ready-to-use autoNumeric.js library that automatically formats currency and numbers. All credits goes to the library creator BobKnothe

Versions:

  1. 1.9.37 - June 5, 2015 (34 KB)
  2. 1.9.33 - March 4, 2015 (31.5 KB)
  3. 1.9.27 - December 22, 2014 (31.5 KB)
  4. 1.9.25.0 - August 3, 2014 (32 KB)
  5. 1.9.24.0 - July 1, 2014 (31.5 KB)
Show all versions (13 total)

Runtime Dependencies:

Authors:

  • randoum

Owners:

E1269993bc2c97b8eef7134917b89565

Sha 256 checksum:

811a4a92f9bddc60662fb702a0798dc0808b46c56ee533061507f3e082bb9227

Total downloads 21,647

For this version 1,098

Show all versions (13 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: